

/* fonts */

@font-face {
    font-family: 'sinkin_sans100_thin';
    src: url('../fonts/sinkinsans/SinkinSans-100Thin-webfont.eot');
    src: url('../fonts/sinkinsans/SinkinSans-100Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans/SinkinSans-100Thin-webfont.woff') format('woff'),
         url('../fonts/sinkinsans/SinkinSans-100Thin-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans/SinkinSans-100Thin-webfont.svg#sinkin_sans100_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans200_x_light';
    src: url('../fonts/sinkinsans/SinkinSans-200XLight-webfont.eot');
    src: url('../fonts/sinkinsans/SinkinSans-200XLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans/SinkinSans-200XLight-webfont.woff') format('woff'),
         url('../fonts/sinkinsans/SinkinSans-200XLight-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans/SinkinSans-200XLight-webfont.svg#sinkin_sans200_x_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans300_light';
    src: url('../fonts/sinkinsans/SinkinSans-300Light-webfont.eot');
    src: url('../fonts/sinkinsans/SinkinSans-300Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans/SinkinSans-300Light-webfont.woff') format('woff'),
         url('../fonts/sinkinsans/SinkinSans-300Light-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans/SinkinSans-300Light-webfont.svg#sinkin_sans300_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('../fonts/sinkinsans/SinkinSans-400Regular-webfont.eot');
    src: url('../fonts/sinkinsans/SinkinSans-400Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans/SinkinSans-400Regular-webfont.woff') format('woff'),
         url('../fonts/sinkinsans/SinkinSans-400Regular-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans/SinkinSans-400Regular-webfont.svg#sinkin_sans400_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans600_semibold';
    src: url('../fonts/sinkinsans/SinkinSans-600SemiBold-webfont.eot');
    src: url('../fonts/sinkinsans/SinkinSans-600SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans/SinkinSans-600SemiBold-webfont.woff') format('woff'),
         url('../fonts/sinkinsans/SinkinSans-600SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans/SinkinSans-600SemiBold-webfont.svg#sinkin_sans600_semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* bg pattern */
.bgSquares{
 background-color: #f8f8f8;
background-image: url("../img/bg-subtle-grey.png");
}


/* header image correction */

/*@media only screen and (max-width:767px)  {
.image-slider .background-image-holder {
    background-size:  cover !important;
    background-position: 50% 70% !important;
    margin-top: 0px!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.image-slider .background-image-holder {
    background-size:  cover !important;
    background-position: 50% 50% !important;
    margin-top: 0px!important;
}
}

@media only screen and (min-width:1024px)  {
.image-slider .background-image-holder {
    background-size:  cover !important;
    background-position: 50% 0px !important;
    margin-top: 55px!important;
}
}*/


.background-image-holder.fadeIn   {
  top: 0px!important;
}


@media (min-width: 667px){
p{
  text-align:  justify;
}
}

p{
   font-family: sinkin_sans300_light;
}


 .background-image img {
    max-width: 1620px!important;
}

nav.fixed.scrolled {
    visibility: visible;
    opacity: 1;
    background-color: #373738;
}

nav.fixed.scrolled .menu li a  {
  color:#fff;
}

.feature.bordered {
    padding: 32px;
    border: 2px solid #000;
}

h1.uppercase {
    letter-spacing: 0px;
    margin-right: 0px;
}

h2.uppercase {
    letter-spacing: 0px;
    margin-right: 0px;
}

b.uppercase {
  font-family: sinkin_sans600_semibold;
  letter-spacing: 0px;
  margin-right: 0px;
}



.divider2px{
  background-color: #fff;
  height: 2px;
  width: 120px;
  margin: auto;
}

.divider1px{
  background-color: #fff;
  height: 1px;
  width: 120px;
  margin: auto;
}

.ipWidget-Divider.ipSkin-default {
    border-top: 1px solid #ccc;
    border-bottom: none;
    height: 1px;
    margin-top: 24px;
}






.logo-mobile{
  margin-left: 20px;
}

/* href */

a.intern{
  font-weight: 300;
  color: #666;
  text-decoration: underline;
}

a.intern:hover{
  font-weight: 300;
  text-decoration: underline;
  color: #7a1b21;
}

/* opening hours */

.language .menu > li ul {
  max-width:  none;
}

/* dynamic opening hours in menu */

.menu li ul li a.todayMenu {
  opacity: 1!important;
}

/* contact page */

table.openingstijden td{
  font-weight: 300;
}

.todayContactpage {
color: #7a1b21;
}

.todayContactpageMobile {
color: #7a1b21;
}

.today {
color: #7a1b21;
}

table.header .today {
color: #7a1b21;
}

table.header tr.today {
display: block!important;
}

/* navigation */

@media only screen and (min-width:991px) and (max-width: 1400px)  {

.menuItemsCollapse{
 display: block!important;
}
}


/* menu correctie */
@media only screen and (min-width:1199px) and (max-width: 1255px)  {
.menu > li {
  margin-right: 22px;
}
}

@media only screen and (max-width:1199px)  {
nav {
      background-color: #373738!important;
}

.menu li a{
  color: #fff!important;
}

.has-dropdown:after{
  color: #fff!important;
}

.ti-menu:before{
  color: #fff;
}

.module.left img{
  max-width: 200px;
}

.logo-mobile {
    margin-left: 0px;
}

}



/* newslist intro vlak */

div.introText strong, div.introText b{
display: block;
}

div.introText{
margin-top: 25px;
}


div.introText p:nth-child(2):after{
content: '...';
}

/* single newitem text */
.nieuwsItem .ipWidget-Text{
  padding-top: 25px;
}

.ipSkin-referenties .entry-content.listView{
    padding-top: 15px;
    padding-bottom: 15px;
}

.ipSkin-referenties h3{
    padding-bottom: 15px;
}

/* landingspage text */
.landingsPage .ipWidget-Text{
  padding-top: 25px;
}

/* referenties */

.referentieVinkjes ul li:before{
 content: "\e64d";
font-family: 'themify';
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
padding-right: 5px;

}

/* tiny mc stijl toevoeging */

.mijnH3{
  font-size: 32px;
  line-height: 60px;
  font-weight: 300;
  color: #292929;
  margin-top: 0;
  padding: 0;
}


/* Typo extra's */
.landingspageSubFooter {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
/*height: 52px; */
margin-top: 24px;
padding-top: 10px;
font-size: 14px;
color: #808080;
line-height: 16px;
}

/* impresspages contactform */

input[type="text"] {
    box-shadow: none!important;
}

input[type="email"] {
    background: #f5f5f5;
    border: none;
    width: 100%;
    height: 50px;
    padding-left: 20px;
    font-weight: 500;
    margin-bottom: 24px;
    border-radius: 0;
    box-shadow: none!important;
}

textarea {
    background: #f5f5f5!important;
    border: none!important;
    width: 100%!important;
    height: 100px!important;
    padding-left: 20px!important;
    font-weight: 500!important;
    margin-bottom: 24px!important;
    border-radius: 0!important;
    box-shadow: none!important;
}

form label {
  font-weight: 300;
  font-size: 16px;
}

.help-error{
  margin-top: -20px;
  font-size: 14px;
  color: #762123;
}


/* Modal */

.foundry_modal{
  max-width: 80%!important;
  width: 80%!important;
  background-color: #000;
  padding: 50px 50px;
}

.foundry_modal .close-modal {
    z-index: 4;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}



/*@media only screen and (max-width:812px)  {
.foundry_modal{
  max-width: 100%!important;
  width: 100%!important;
  background-color: #000;
  padding: 0px;
}

.foundry_modal .close-modal {
    z-index: 4;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

}*/


